## libsql-easy-perl 0.03-1

=== debian/changelog ===
libsql-easy-perl (0.03-1) lucid; urgency=low

  * Release.

 -- Ivan Bessarabov <ivan@bessarabov.ru>  Sun, 12 Jun 2011 18:01:40 +0300
