=== debian/control ===
Source: libsql-easy-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.2.13)
Build-Depends-Indep: perl, libdbi-perl
Maintainer: Ivan Bessarabov <ivan@bessarabov.ru>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/SQL-Easy/

Package: libsql-easy-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libdbi-perl
Description: extremely easy access to sql data
 On cpan there are a lot of ORMs. The problem is that sometimes ORM are too
 complex. You don't need ORM in a simple script with couple requests. ORM is
 sometimes difficult to use, you need to learn its syntax. From the other hand
 you already knows SQL language.
 .
 SQL::Easy give you easy access to data stored in databases using well known
 SQL language.
 .
 This description was automagically extracted from the module by dh-make-perl.
