=== debian/watch ===
version=3
http://search.cpan.org/dist/SQL-Easy/   .*/SQL-Easy-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
